.Character-Style-2
{
	font-family: asap-n4, sans-serif;
}

#u240-3,#u240-5
{
	font-family: asap-n7, sans-serif;
}

#u240-2,#u240-4
{
	font-family: asap-i7, sans-serif;
}

#u468-4
{
	font-family: asap-n4, sans-serif;
}

#u478-4
{
	font-family: asap-n4, sans-serif;
}

#u489-4
{
	font-family: asap-n4, sans-serif;
}

#u619-4
{
	font-family: asap-n4, sans-serif;
}

#u597-4
{
	font-family: asap-n4, sans-serif;
}

#u612-4
{
	font-family: asap-n4, sans-serif;
}

#u497-4
{
	font-family: asap-n4, sans-serif;
}

#u504-4
{
	font-family: asap-n4, sans-serif;
}

#u695-6
{
	font-family: asap-n4, sans-serif;
}

